<template>
	<div class="settings">
		<section class="settings_nav">
			<ul class="settings_menu">
				<li><a href="">Groups</a></li>
				<li class="active"><a href="">Users</a></li>
				<li><a href="">Roles</a></li>
				<li><a href="">Modes</a></li>
			</ul>
		</section>

		<section class="settings_main p-3">
			<div class="settings_content pr-3">
				<div class="settings_content_inr base_block">
					<div class="p-3">
						<div class="settings_panel">
							<div class="settings_panel_ttl">
								<div class="txt">Something</div>
								<button type="button" class="login_main_sign_btn bt">Add</button>
							</div>

							<div class="settings_panel_cnt">
								<div class="table-responsive settings_content_tb">
									<table class="table table-striped table-hover">
										<thead>
										<tr>
											<th scope="col">Id</th>
											<th scope="col">Role name</th>
											<th scope="col">Comment</th>
											<th scope="col">Modes</th>
											<th scope="col">Users</th>
											<th scope="col" class="w-40"></th>
										</tr>
										</thead>
										<tbody>
										<tr>
											<td>1</td>
											<td>Role 1</td>
											<td></td>
											<td>12 modes</td>
											<td>5 users</td>
											<td>
												<div class="btn-group">
													<button type="button" class="icon-btn">
														<i class="mdi mdi-pencil"></i>
													</button>
													<button type="button" class="icon-btn">
														<i class="mdi mdi-delete text-danger"></i>
													</button>
												</div>
											</td>
										</tr>
										<tr>
											<td>1</td>
											<td>Role 1</td>
											<td></td>
											<td>12 modes</td>
											<td>5 users</td>
											<td>
												<div class="btn-group">
													<button type="button" class="icon-btn">
														<i class="mdi mdi-pencil"></i>
													</button>
													<button type="button" class="icon-btn">
														<i class="mdi mdi-delete text-danger"></i>
													</button>
												</div>
											</td>
										</tr>
										</tbody>
									</table>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>


			<div class="settings_aside">
				<div class="settings_aside_inr base_block" data-tab>
					<div class="settings_aside_hd">
						<div class="txt">Group 2</div>
						<div class="settings_aside_tab_btn">
							<button type="button" class="bt active" data-tab-btn><i class="mdi mdi-account"></i></button>
							<button type="button" class="bt" data-tab-btn><i class="mdi mdi-puzzle"></i></button>
						</div>
					</div>

					<div class="settings_aside_bd">
						<div class="settings_aside_tab_pane active" data-tab-pane>
							<div class="settings_aside_user">
								<ul class="settings_aside_user_ls">
									<li>
										<div class="txt">Userjon Userov 2</div>

										<button type="button" class="settings_btn_delete">
											<i class="mdi mdi-delete"></i>
										</button>
									</li>

									<li>
										<div class="txt">Userjon Userov 2</div>

										<button type="button" class="settings_btn_delete">
											<i class="mdi mdi-delete"></i>
										</button>
									</li>

									<li>
										<div class="txt">Userjon Userov 2</div>

										<button type="button" class="settings_btn_delete">
											<i class="mdi mdi-delete"></i>
										</button>
									</li>
								</ul>
							</div>
						</div>


						<div class="settings_aside_tab_pane" data-tab-pane>
							<div class="settings_aside_module">
								<table class="settings_aside_module_tb">
									<thead>
									<tr>
										<td>Moduls</td>
										<td>Action</td>
										<td width="50px">&nbsp;</td>
									</tr>
									</thead>

									<tbody>
									<tr>
										<td>
											<div class="name">Timesheet</div>
										</td>
										<td>View</td>
										<td>
											<button type="button" class="settings_btn_delete">
												<i class="mdi mdi-delete"></i>
											</button>
										</td>
									</tr>

									<tr>
										<td>
											<div class="name">Dashboard</div>
										</td>
										<td>Edit</td>
										<td>
											<button type="button" class="settings_btn_delete">
												<i class="mdi mdi-delete"></i>
											</button>
										</td>
									</tr>

									<tr>
										<td>
											<div class="name">IVR</div>
										</td>
										<td>None</td>
										<td>
											<button type="button" class="settings_btn_delete">
												<i class="mdi mdi-delete"></i>
											</button>
										</td>
									</tr>
									</tbody>
								</table>
							</div>
						</div>
					</div>

					<div class="settings_aside_ft">
						<button type="button" class="btn login_main_sign_btn settings_aside_btn">Add</button>
					</div>
				</div>
			</div>
		</section>
	</div>
</template>

<style></style>